---
description: 'A Chart component.'
labels: ['label1', 'label2', 'label3']
---

import { Chart } from './chart';

## React Component for rendering text

A basic div that renders some text

### Component usage
```js
<Chart text="hello from Chart" />
```

### Using props to customize the text

Modify the text to see it change live:
```js live
<Chart text="hello from Chart" />
```
